RubyGems Navigation menu

fluent-plugin-woothee 0.1.1

parsing by Project Woothee. See https://github.com/woothee/woothee

Versionen:

  1. 1.0.0 - February 13, 2017 (9,5 KB)
  2. 0.2.2 - February 13, 2017 (11 KB)
  3. 0.2.1 - January 13, 2016 (11 KB)
  4. 0.2.0 - October 18, 2015 (11 KB)
  5. 0.1.1 - March 26, 2015 (9,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (2):

  • fluentd >= 0
  • woothee >= 1.0.0
  • Development Abhängigkeiten (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • Besitzer:

    Autoren:

    • TAGOMORI Satoshi

    SHA 256-Prüfsumme:

    aa5f0b86d3354de05a180f9345ecc8b7a35946be3d71cc285f719a12f0fd692d

    Downloads insgesamt 29.185

    Für diese Version 1.925

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    APLv2

    Erforderliche Ruby-Version: >= 0

    Links: